<template data-sly-template.contentFragment="${@ fragment='The content fragment', fragmentPath='', wcmode='WCM mode'}">
<a class="card" href="/content/viltAemHtl/us/en/Pokemon.html?pokedex=${fragment.name}">
    <div class="image image-water">
        <img src="${fragment.elements[3].value}" alt="${fragment.elements[0].value}"/>
    </div>
    <div class="attributes">
        <div class="title">${fragment.elements[0].value}</div>
    </div>
</a>
</template>